using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Collections.Generic;
using System.ComponentModel;

/// <summary>
/// Summary description for Abbreviations
/// </summary>
public class Abbreviations
{
    private int ciAbbrv_ID;
    private string csAbbrv_Name;
    private string csAbbrv_Desc;
    private string csAbbrv_Menu;
    private string csAbbrv_Box;
    
    public Abbreviations()
    {
        //
        // TODO: Add constructor logic here
        //
    }
    public int Abbrv_ID
    {
        get { return ciAbbrv_ID; }
        set { ciAbbrv_ID = value; }
    }

    public string Abbrv_Name
    {
        get { return csAbbrv_Name; }
        set { csAbbrv_Name = value; }
    }
    public string Abbrv_Desc
    {
        get { return csAbbrv_Desc; }
        set { csAbbrv_Desc = value; }
    }

    public string Abbrv_Menu
    {
        get { return csAbbrv_Menu; }
        set { csAbbrv_Menu = value; }
    }

    public string Abbrv_Box
    {
        get { return csAbbrv_Box; }
        set { csAbbrv_Box = value; }
    }
}

public class AbbreviationsList : BindingList<Abbreviations>
{
    public AbbreviationsList()
    { }
}
